package com.yeejoin.amos.patrol.core.common.response;

public class PointUserSyn3DRespone {
	/**
	 * 用户id
	 */
	private String userId;
	
	/**
	 * 巡检人姓名
	 */
	private String userName;
	/**
	 * 所属单位部门
	 */
	private String orgCode;
	
	/**
	 * 部门名称
	 */
	private String groupName;

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	public String getOrgCode() {
		return orgCode;
	}

	public void setOrgCode(String orgCode) {
		this.orgCode = orgCode;
	}

	public String getGroupName() {
		return groupName;
	}

	public void setGroupName(String groupName) {
		this.groupName = groupName;
	}
}
